{% set CodiceModulo = "MAN-SUOLO" %}
{% set Urn = "document:c_c627:manomissione.suolo.pubblico;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Patrimonio"
trattamento_dati="PERSONALI"
codice_modulo="{{CodiceModulo}}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di autorizzazione alla manomissione di suolo pubblico"
destinatario_amministrazione=""
destinatario_ufficio="{% block destinatario_ufficio %}UOPATRIMONIO{% endblock destinatario_ufficio %}"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|01/10/2024"/>

<meta codice_allegato="PAG-CAN-ICA"
urn_allegato="document:c_c627:pagamento.canone.ica"
descrizione_estesa="Pagamento canone ICA"
filename="Pagamento canone ICA"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DOC_FOTO"
urn_allegato="document:s_italia:generale;colori;documentazione.fotografica"
descrizione_estesa="Documentazione fotografica a colori"
filename="Documentaz. fotografica"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="SUOLO-ELAB"
urn_allegato="document:s_italia:manomissione.suolo.pubblico;elaborati.grafici;elaborato.grafico"
descrizione_estesa="Disegni di progetto"
filename="Disegni progetto"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}	Domanda di autorizzazione alla manomissione di suolo pubblico{% endblock title %}

{% block content %}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - manomissione suolo pubblico (nuova autorizzazione)'" id="Oggetto" name="Oggetto" type="hidden"/>

<div type="Instestazione">
 {{ intestazioni.intestazione_moduloprincipale_conbollo() }}
 <div class="container">
   <div class="title-1"> Domanda di autorizzazione alla manomissione di suolo pubblico </div>
 </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> in relazione ai lavori di </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Classificazione lavori </label>
    </div>
  </div>
  <div id="Tassonomia_man_lavori" label="Classificazione lavori" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_man_lavori1" name="Tassonomia_man_lavori" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_man_lavori1"> allacciamento/riordino di servizi tecnologici </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_man_lavori2" name="Tassonomia_man_lavori" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_man_lavori2"> ampliamento servizi tecnologici </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_man_lavori3" name="Tassonomia_man_lavori" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_man_lavori3"> riparazione o ricerca guasto </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" id="Tassonomia_man_lavori99" name="Tassonomia_man_lavori" type="radio" value="99">
      <label class="form-check-label text-justify" for="Tassonomia_man_lavori99"> altro <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="Tassonomia_man_lavori99_note" name="Tassonomia_man_lavori99_note" label="Altri lavori" mandatory_enabled="#Tassonomia_man_lavori99.checked()">
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> che interessano </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Infrastruttura oggetto dei lavori di riparazione, ricerca guasto o sviluppo </label>
    </div>
  </div>
  <div id="ReteIntGROUP" label="Rete interessata dai lavori" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="ReteIntGROUP" id="Tassonomia_man_rete1" name="Tassonomia_man_rete1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_man_rete1"> la rete fognaria comunale </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="ReteIntGROUP" id="Tassonomia_man_rete3" name="Tassonomia_man_rete3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_man_rete3"> la rete di distribuzione dell'energia elettrica </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="ReteIntGROUP" id="Tassonomia_man_rete4" name="Tassonomia_man_rete4" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_man_rete4"> la rete di distribuzione del metano </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="ReteIntGROUP" id="Tassonomia_man_rete6" name="Tassonomia_man_rete6" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_man_rete6"> la rete di distribuzione dell'acqua </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="ReteIntGROUP" id="Tassonomia_man_rete5" name="Tassonomia_man_rete5" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_man_rete5"> la rete telefonica </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="ReteIntGROUP" id="Tassonomia_man_rete7" name="Tassonomia_man_rete7" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_man_rete7"> la rete di teleriscaldamento </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-4">
      <input class="form-check-input" group="ReteIntGROUP" id="Tassonomia_man_rete99" name="Tassonomia_man_rete99" type="checkbox" value="SI" >
      <label class="form-check-label text-justify" for="Tassonomia_man_rete99"> altra infrastruttura <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-8">
      <input class="form-control" id="Tassonomia_man_rete99_note" name="Tassonomia_man_rete99_note" label="Altra infrastruttura" mandatory_enabled="#Tassonomia_man_rete99.checked()">
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true"> 
    <div class="form-group col-lg-12">
      <label for="Parametri_Indirizzo"> Indirizzo </label>
      <input class="form-control" id="Parametri_Indirizzo" name="Parametri_Indirizzo" label="Indirizzo">
    </div>
  </div>
</div>

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> l'autorizzazione per la manomissione di suolo pubblico per l'esecuzione dei lavori </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> per il seguente intervento </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Descrizione"> Descrizione sommaria intervento </label>
      <textarea class="form-control" id="Descrizione" name="Descrizione" label="Descrizione sommaria intervento"></textarea>
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> previsti su strada </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Classificazione strada </label>
    </div>
  </div>
  <div id="tipStradeGROUP" label="Classificazione strada" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="tipStradeGROUP" id="Tassonomia_man_strade1" name="Tassonomia_man_strade1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_man_strade1"> comunale </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="tipStradeGROUP" id="Tassonomia_man_strade2" name="Tassonomia_man_strade2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_man_strade2"> privata, pertanto dichiara che l'intervento è stato autorizzato dai privati proprietari del sedime che hanno manifestato l’esplicito consenso </label>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="col-lg-12">
      <span class="title"> occupando suolo pubblico per la seguente superficie e durata </span>
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_SuperficieSuolo"> Superficie </label>
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_SuperficieSuolo" name="Parametri_SuperficieSuolo" label="Superficie" format="floating"> m² </div>
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Durata"> Durata </label>
      <input class="form-control" id="Parametri_Durata" name="Parametri_Durata" label="Durata">
    </div>
  </div>                                                             
</div>

{{ utils.Dichiara_445() }}
<div class="container mt-0 mb-0">
  <div class="form-check indent-1">
    <input class="form-check-input" id="NonImportare_Dichiara1" name="NonImportare_Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="NonImportare_Dichiara1"> di tenere indenne il Comune da eventuali danni o incidenti che dovessero verificarsi in conseguenza alla realizzazione delle opere e che tutte le eventuali responsabilità inerenti la realizzazione dell’opera oggetto della domanda saranno esclusivamente a carico del richiedente essendo espressamente esclusa qualsiasi imputazione alla Città di Chieri. Ogni ampia responsabilità per qualsiasi evento di danno a terzi che si dovesse verificare, prima del collaudo definitivo, in dipendenza della manomissione e/o occupazione di suolo pubblico e della esecuzione dell’opera, ricadrà esclusivamente sul richiedente, restando perciò la Città di Chieri totalmente esonerata ed altresì sollevata ed indenne ad ogni pretesa e domanda risarcitoria eventualmente formulata dai terzi stessi, fermi restanti gli obblighi di manutenzione necessaria all’ultimazione dei lavori previsti in capo al titolare dell’autorizzazione</label>
  </div>
  <globo_salto_pagina></globo_salto_pagina>
  <div class="form-check indent-1">
    <input class="form-check-input" id="NonImportare_Dichiara2" name="NonImportare_Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="NonImportare_Dichiara2"> di osservare le prescrizioni che saranno impartite in sede di autorizzazione dal Comune in ordine alle predisposizioni e cura del cantiere, alle modalità di esecuzione dei lavori e di ripristino definitivo della pavimentazione manomessa </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="NonImportare_Dichiara4" name="NonImportare_Dichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="NonImportare_Dichiara4"> di prendere atto del contenuto del vigente regolamento per le manomissioni del suolo pubblico </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara99" name="Dichiara99" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara99"> durante l'esercizio dell'attività saranno rispettati i limiti fissati dal vigente piano di zonizzazione acustica </label>
  </div>
</div>

<div class="container mt-0 mb-0">
  <div class="title-3"> DICHIARA INOLTRE </div>
  <div class="paragraph text-justify"> che il suolo pubblico da manomettere presenta le seguenti caratteristiche </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-2">
      <label for=""> Caratteristiche </label>
    </div>
    <div class="form-group col-lg-2">
      <label for=""> Materiale </label>
    </div>
    <div class="form-group col-lg-2">
      <label for=""> Ulteriore materiale </label>
    </div>
    <div class="form-group col-lg-2">
      <label for=""> Lunghezza </label>
    </div>
    <div class="form-group col-lg-2">
      <label for=""> Larghezza </label>
    </div>
    <div class="form-group col-lg-2">
      <label for=""> Superficie </label>
    </div>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" id="NonImportare_SuoloPubb1" name="NonImportare_SuoloPubb1" type="checkbox" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="NonImportare_SuoloPubb1"> carreggiata <div class="space-0"></div> finita con </label>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_carrmat1" label="Materiale" mandatory_enabled="#NonImportare_SuoloPubb1.checked()" name="Parametri_carrmat1">
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" enabled="#NonImportare_SuoloPubb1.checked()" id="Parametri_carrmat2" name="Parametri_carrmat2">
    </div>
    <div class="form-group col-lg-2">
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" enabled="#NonImportare_SuoloPubb1.checked()" id="Parametri_carrlungh" name="Parametri_carrlungh"> m </div>
    </div>
    <div class="form-group col-lg-2">
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" enabled="#NonImportare_SuoloPubb1.checked()" id="Parametri_carrlargh" name="Parametri_carrlargh"> m </div>
    </div>
    <div class="form-group col-lg-2">
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_Sup1" name="Parametri_Sup1" label="Superficie" format="floating" enabled="#NonImportare_SuoloPubb1.checked()"> m² </div>
    </div>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" id="NonImportare_SuoloPubb2" name="NonImportare_SuoloPubb2" type="checkbox" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="NonImportare_SuoloPubb2"> marciapiede <div class="space-0"></div> finito con </label>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_marcmat1" label="Materiale" mandatory_enabled="#NonImportare_SuoloPubb2.checked()" name="Parametri_marcmat1">
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" enabled="#NonImportare_SuoloPubb2.checked()" id="Parametri_marcmat2" name="Parametri_marcmat2">
    </div>
    <div class="form-group col-lg-2">
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" enabled="#NonImportare_SuoloPubb2.checked()" id="Parametri_marclungh" name="Parametri_marclungh"> m </div>
    </div>
    <div class="form-group col-lg-2">
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" enabled="#NonImportare_SuoloPubb2.checked()" id="Parametri_marclargh" name="Parametri_marclargh"> m </div>
    </div>
    <div class="form-group col-lg-2">
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_Sup2" name="Parametri_Sup2" label="Superficie" format="floating" enabled="#NonImportare_SuoloPubb2.checked()"> m² </div>
    </div>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-6">
      <input class="form-check-input" id="NonImportare_SuoloPubb3" name="NonImportare_SuoloPubb3" type="checkbox" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="NonImportare_SuoloPubb3"> aiuola (l'area di occupazione dista più di 3 metri dagli <div class="space-0"></div> alberi esistenti) </label>
    </div>
    <div class="form-group col-lg-2">
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" enabled="#NonImportare_SuoloPubb3.checked()" id="Parametri_aiuolalungh" name="Parametri_aiuolalungh"> m </div>
    </div>
    <div class="form-group col-lg-2">
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" enabled="#NonImportare_SuoloPubb3.checked()" id="Parametri_aiuolalargh" name="Parametri_aiuolalargh"> m </div>
    </div>
    <div class="form-group col-lg-2">
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_Sup3" name="Parametri_Sup3" label="Superficie" format="floating" enabled="#NonImportare_SuoloPubb3.checked()"> m² </div>
    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> che l'intervento </div>
</div>

<div class="container border bg-light mt-0">
  <div class="form-check indent-1">
    <div class="form-check indent-1">
      <input class="form-check-input" id="Tassonomia_man_periodo4" name="Tassonomia_man_periodo4" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Tassonomia_man_periodo4"> riveste carattere di urgenza, in quanto è necessario fronteggiare una situazione di emergenza o provvedere all’esecuzione di lavori che non consentono alcun indugio </label>
      <div class="form-row" mandatory_enabled="#Tassonomia_man_periodo4.checked()">
        <div class="form-group col-lg-12">
          <label for="Parametri_ConcUrgente"> Descrizione dettagliata delle motivazioni che hanno portato alla richiesta di manomissione urgente </label>
          <textarea class="form-control" id="Parametri_ConcUrgente" name="Parametri_ConcUrgente" label="Descrizione dettagliata delle motivazioni che hanno portato alla richiesta di manomissione urgente"></textarea>
        </div>
      </div>
      <div class="form-row" mandatory_enabled="#Tassonomia_man_periodo4.checked()">
        <div class="form-group col-lg-6">
          <label for="Parametri_Giorno_iniz_urg"> Giorno iniziale </label>
          <input class="form-control" id="Parametri_Giorno_iniz_urg" name="Parametri_Giorno_iniz_urg" label="Giorno iniziale" format="date">
        </div>
        <div class="form-group col-lg-6">
          <label for="Parametri_Giorno_fin_urg"> Giorno finale </label>
          <input class="form-control" id="Parametri_Giorno_fin_urg" name="Parametri_Giorno_fin_urg" label="Giorno finale" format="date">
        </div>
      </div>
    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> relativamente alla modifica della viabilità </div>
</div>
<div class="container border bg-light mt-0">
  <div id="Tassonomia_MTChiusuraStrada" label="Richiesta modifica viabilità" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_MTChiusuraStrada1" name="Tassonomia_MTChiusuraStrada" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_MTChiusuraStrada1"> l'occupazione non prevede la richiesta di modifica della viabilità </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_MTChiusuraStrada2" name="Tassonomia_MTChiusuraStrada" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_MTChiusuraStrada2"> l'occupazione prevede la richiesta di modifica della viabilità che sarà richiesta via pec al comando di polizia municipale </label>
  </div>
</div>

<input type="hidden" id="Referente1_DatiProfessionistaObbligatori" name="Referente1_DatiProfessionistaObbligatori" dynamic_check="#referente1checkbox.checked()"/>
<input type="hidden" id="Referente1_DatiAlboProfessionistaObbligatori" name="Referente1_DatiAlboProfessionistaObbligatori"/>
<input type="hidden" id='Referente1_Copia_Trigger' name='Referente1_Copia_Trigger' dynamic_value='#Referente1_Copia.value() ? copiaDatiDa("Referente1","Referente1_Copia",new Array("_Nome", "_Cognome", "_LuogoNascita", "_DataNascita", "_Sesso", "_Cittadinanza", "_CodiceFiscale", "_ComuneStudio", "_ViaStudio", "_CivicoStudio", "_CAPStudio", "_PI", "_ProvinciaStudio", "_Attributi_Albo", "_Attributi_DellaProvincia", "_Attributi_AlNumero", "_TelefonoStudio", "_FaxStudio", "_EMailPEC","_PartitaIVA")) : ""' />
{{ anagrafica.professionista("Referente1","<input id='referente1checkbox' name='referente1checkbox' type='checkbox' value='si'/> progettista","Progettista","visibility:visibility","cursor:pointer","<span style='pd4ml-visibility: hidden; pd4ml-display: none'><select enabled='#referente1checkbox.checked()' class='form-control custom-select' id='Referente1_Copia' name='Referente1_Copia' onpropertychange='copiaDatiDa(&quot;Referente1&quot;,&quot;Referente1_Copia&quot;,new Array(&quot;_Nome&quot;, &quot;_Cognome&quot;, &quot;_LuogoNascita&quot;, &quot;_DataNascita&quot;, &quot;_Sesso&quot;, &quot;_Cittadinanza&quot;, &quot;_CodiceFiscale&quot;, &quot;_ComuneStudio&quot;, &quot;_ViaStudio&quot;, &quot;_CivicoStudio&quot;, &quot;_CAPStudio&quot;, &quot;_PI&quot;, &quot;_ProvinciaStudio&quot;, &quot;_Attributi_Albo&quot;, &quot;_Attributi_DellaProvincia&quot;, &quot;_Attributi_AlNumero&quot;, &quot;_TelefonoStudio&quot;, &quot;_FaxStudio&quot;, &quot;_EMailPEC&quot;,&quot;_PartitaIVA&quot;))' style='width:100%'>
  <option value=''>
    copia i dati da
  </option>
  <option value='Titolare'>
    richiedente
  </option>
  <option value='Referente5'>
    Direttore dei lavori
  </option>
</select></span>", "visibility:visibility", "provinciale", "no") }}

<globo_salto_pagina></globo_salto_pagina>

<input type="hidden" id="Referente5_DatiProfessionistaObbligatori" name="Referente5_DatiProfessionistaObbligatori" dynamic_check="#referente5checkbox.checked()"/>
<input type="hidden" id="Referente5_DatiAlboProfessionistaObbligatori" name="Referente5_DatiAlboProfessionistaObbligatori"/>
<input type="hidden" id='Referente5_Copia_Trigger' name='Referente5_Copia_Trigger' dynamic_value='#Referente5_Copia.value() ? copiaDatiDa("Referente5","Referente5_Copia",new Array("_Nome", "_Cognome", "_LuogoNascita", "_DataNascita", "_Sesso", "_Cittadinanza", "_CodiceFiscale", "_ComuneStudio", "_ViaStudio", "_CivicoStudio", "_CAPStudio", "_PI", "_ProvinciaStudio", "_Attributi_Albo", "_Attributi_DellaProvincia", "_Attributi_AlNumero", "_TelefonoStudio", "_FaxStudio", "_EMailPEC","_PartitaIVA")) : ""' />


<div  class="container border bg-light"  type="Anagrafica_professionista">
	<input id="Referente5_Titolo" name="Referente5_Titolo" type="hidden" value="Direttore dei lavori"/>
	<input id="Referente5_Ruolo"  name="Referente5_Ruolo"  type="hidden" value="Direttore dei lavori"/>

	
		<!-- intestazione -->
		
  
  <input id="Referente5_Rubrica" name="Referente5_Rubrica" type="hidden" value="true" />
  
  <div class="form-row">
    <div class="col-lg">
      <span class="title"> <input id='referente5checkbox' name='referente5checkbox' type='checkbox' value='si' dynamic_check="true" checked="checked"/> direttore dei lavori   </span>
    </div>
    
    <div class="col-lg-4">
      <span class="title"> <span style='pd4ml-visibility: hidden; pd4ml-display: none'><select enabled='#referente5checkbox.checked()' class='form-control custom-select' id='Referente5_Copia' name='Referente5_Copia' onpropertychange='copiaDatiDa(&quot;Referente5&quot;,&quot;Referente5_Copia&quot;,new Array(&quot;_Nome&quot;, &quot;_Cognome&quot;, &quot;_LuogoNascita&quot;, &quot;_DataNascita&quot;, &quot;_Sesso&quot;, &quot;_Cittadinanza&quot;, &quot;_CodiceFiscale&quot;, &quot;_ComuneStudio&quot;, &quot;_ViaStudio&quot;, &quot;_CivicoStudio&quot;, &quot;_CAPStudio&quot;, &quot;_PI&quot;, &quot;_ProvinciaStudio&quot;, &quot;_Attributi_Albo&quot;, &quot;_Attributi_DellaProvincia&quot;, &quot;_Attributi_AlNumero&quot;, &quot;_TelefonoStudio&quot;, &quot;_FaxStudio&quot;, &quot;_EMailPEC&quot;,&quot;_PartitaIVA&quot;))' style='width:100%'>
  <option value=''>
    copia i dati da
  </option>
  <option value='Titolare'>
    richiedente
  </option>
	<option value='Referente1'>
    progettista
  </option>
</select></span> </span>
    </div>
    
    <div class="col-lg-2 p-0 m-0 text-right">
      <span style="pd4ml-visibility: hidden; pd4ml-display: none; cursor:pointer"><i class="fa fa-address-book" aria-hidden="true" style="font: normal normal normal 14px/1 FontAwesome;" title="Compila con dati della rubrica" ng-load-address-book="Referente5"></i> </span>
	  &nbsp;&nbsp;&nbsp;&nbsp;  
	  <span class="title" style="pd4ml-visibility: hidden; pd4ml-display: none; cursor:pointer"> 

  <img class="recupero-dati" alt="Compila con i dati del tuo profilo" style="visibility:visibility" title="Compila con i dati del tuo profilo" src="./appoggio/img/carica_campi.png" onclick="recuperaAnagrafica( 'Referente5' )" />

  </span>
	  &nbsp;&nbsp;&nbsp;&nbsp;
      <span class="title" style="pd4ml-visibility: hidden; pd4ml-display: none; cursor:pointer"> <img onclick="pulisciAnagrafica('Referente5')"> </span>
    </div>
  </div>
	

	<!-- Cognome - Nome - Codice Fiscale -->
	
<div class="form-row">
	
    <div class="form-group col-lg-2">
		<label for="Referente5_TitoloPersona"> Titolo </label>
		
		<select mandatory_enabled="#Referente5_DatiProfessionistaObbligatori.checked()" class="form-control custom-select" id="Referente5_TitoloPersona" name="Referente5_TitoloPersona" label="Titolo del Direttore dei lavori"  onceonly="false" >
		
		  <option value=""> </option>
		
		  <option value="Arch."> Arch.</option>
		
		  <option value="Avv."> Avv.</option>
		
		  <option value="Comm."> Comm.</option>
		
		  <option value="Dott."> Dott.</option>
		
		  <option value="Dott.ssa"> Dott.ssa</option>
		
		  <option value="Geol."> Geol.</option>
		
		  <option value="Geom."> Geom.</option>
		
		  <option value="Ing."> Ing.</option>
		
		  <option value="Per. Agr."> Per. Agr.</option>
		
		  <option value="Per. Ind."> Per. Ind.</option>
		
		  <option value="Prof."> Prof.</option>
		
		  <option value="Prof.ssa"> Prof.ssa</option>
		
		  <option value="Sig."> Sig.</option>
		
		  <option value="Sig.ra"> Sig.ra</option>
		
		</select>
	</div>
	<div class="form-group col-lg-3">
	  <label for="Referente5_Cognome"> Cognome </label>
	  <input class="form-control" id="Referente5_Cognome" name="Referente5_Cognome" label="Cognome del Direttore dei lavori" mandatory_enabled="#Referente5_DatiProfessionistaObbligatori.checked()"  onceonly="false"  style="text-transform:uppercase" >
	</div>
	<div class="form-group col-lg-3">
	  <label for="Referente5_Nome"> Nome </label>
	  <input class="form-control" id="Referente5_Nome" name="Referente5_Nome" label="Nome del Direttore dei lavori" mandatory_enabled="#Referente5_DatiProfessionistaObbligatori.checked()"  onceonly="false"  style="text-transform:uppercase" >
	</div>
	<div class="form-group col-lg-4">
	  <label for="Referente5_CodiceFiscale"> Codice Fiscale </label>
	  <input class="form-control" id="Referente5_CodiceFiscale" name="Referente5_CodiceFiscale" label="Codice Fiscale del Direttore dei lavori" format="cf"  mandatory_enabled="#Referente5_DatiProfessionistaObbligatori.checked()"   onceonly="false"  style="text-transform:uppercase" >
	</div>
	
</div>

	<!-- Dati del sottoscritto -->
	

<div class="form-row">
    <div class="form-group col-lg-3" mandatory_enabled="#Referente5_DatiProfessionistaObbligatori.checked()">
      <label for="Referente5_DataNascita"> Data di nascita </label>
      <input class="form-control" id="Referente5_DataNascita" name="Referente5_DataNascita" label="Data di nascita" format="date"  onceonly="false" >
    </div>
    <div class="form-group col-lg-1" mandatory_enabled="#Referente5_DatiProfessionistaObbligatori.checked()">
      <label for="Referente5_Sesso">Sesso</label>
      <select class="form-control custom-select" id="Referente5_Sesso" name="Referente5_Sesso" label="Sesso"  onceonly="false" >
        <option value=""></option>
        <option value="M">M</option>
        <option value="F">F</option>
      </select>
    </div>
    <div class="form-group col-lg-4" mandatory_enabled="#Referente5_DatiProfessionistaObbligatori.checked()">
      <label for="Referente5_LuogoNascita"> Luogo di nascita </label>
      <input class="form-control" id="Referente5_LuogoNascita" name="Referente5_LuogoNascita" label="Luogo di nascita"  onceonly="false" >
    </div>
    <div class="form-group col-lg-4" mandatory_enabled="#Referente5_DatiProfessionistaObbligatori.checked()">
      <label for="Referente5_Cittadinanza"> Cittadinanza </label>
      


<select class="form-control custom-select" id="Referente5_Cittadinanza" name="Referente5_Cittadinanza"  label="Cittadinanza" style="font-size:100%;"  onceonly="false" >


    <option value=""></option>
  <optgroup label="Unione Europea">
        
    <option value="Italia" internal-value="ITA">Italia</option>          
  
   
   <option value="Austria" internal-value="AUT">Austria</option>
   
   <option value="Belgio" internal-value="BEL">Belgio</option>
   
   <option value="Bulgaria" internal-value="BGR">Bulgaria</option>
   
   <option value="Cipro" internal-value="CYP">Cipro</option>
   
   <option value="Croazia" internal-value="HRV">Croazia</option>
   
   <option value="Danimarca" internal-value="DNK">Danimarca</option>
   
   <option value="Estonia" internal-value="EST">Estonia</option>
   
   <option value="Finlandia" internal-value="FIN">Finlandia</option>
   
   <option value="Francia" internal-value="FRA">Francia</option>
   
   <option value="Germania" internal-value="DEU">Germania</option>
   
   <option value="Grecia" internal-value="GRC">Grecia</option>
   
   <option value="Irlanda" internal-value="IRL">Irlanda</option>
   
   <option value="Islanda" internal-value="ISL">Islanda</option>
   
   <option value="Lettonia" internal-value="LVA">Lettonia</option>
   
   <option value="Liechtenstein" internal-value="LIE">Liechtenstein</option>
   
   <option value="Lituania" internal-value="LTU">Lituania</option>
   
   <option value="Lussemburgo" internal-value="LUX">Lussemburgo</option>
   
   <option value="Malta" internal-value="MLT">Malta</option>
   
   <option value="Norvegia" internal-value="NOR">Norvegia</option>
   
   <option value="Paesi Bassi" internal-value="NLD">Paesi Bassi</option>
   
   <option value="Polonia" internal-value="POL">Polonia</option>
   
   <option value="Portogallo" internal-value="PRT">Portogallo</option>
   
   <option value="Repubblica Ceca" internal-value="CZE">Repubblica Ceca</option>
   
   <option value="Romania" internal-value="ROU">Romania</option>
   
   <option value="Slovacchia" internal-value="SVK">Slovacchia</option>
   
   <option value="Slovenia" internal-value="SVN">Slovenia</option>
   
   <option value="Spagna" internal-value="ESP">Spagna</option>
   
   <option value="Svezia" internal-value="SWE">Svezia</option>
   
   <option value="Ungheria" internal-value="HUN">Ungheria</option>
   
  </optgroup>
  <optgroup label="NON Unione Europea">
    
   <option value="Afghanistan" internal-value="AFG">Afghanistan</option>
   
   <option value="Albania" internal-value="ALB">Albania</option>
   
   <option value="Algeria" internal-value="DZA">Algeria</option>
   
   <option value="Andorra" internal-value="AND">Andorra</option>
   
   <option value="Angola" internal-value="AGO">Angola</option>
   
   <option value="Anguilla" internal-value="AIA">Anguilla</option>
   
   <option value="Antigua e Barbuda" internal-value="ATG">Antigua e Barbuda</option>
   
   <option value="Arabia Saudita" internal-value="SAU">Arabia Saudita</option>
   
   <option value="Argentina" internal-value="ARG">Argentina</option>
   
   <option value="Armenia" internal-value="ARM">Armenia</option>
   
   <option value="Aruba" internal-value="ABW">Aruba</option>
   
   <option value="Australia" internal-value="AUS">Australia</option>
   
   <option value="Azerbaijan" internal-value="AZE">Azerbaijan</option>
   
   <option value="Bahamas" internal-value="BHS">Bahamas</option>
   
   <option value="Bahrain" internal-value="BHR">Bahrain</option>
   
   <option value="Bangladesh" internal-value="BGD">Bangladesh</option>
   
   <option value="Barbados" internal-value="BRB">Barbados</option>
   
   <option value="Belize" internal-value="BLZ">Belize</option>
   
   <option value="Benin" internal-value="BEN">Benin</option>
   
   <option value="Bermuda" internal-value="BMU">Bermuda</option>
   
   <option value="Bhutan" internal-value="BTN">Bhutan</option>
   
   <option value="Bielorussia" internal-value="BLR">Bielorussia</option>
   
   <option value="Bolivia" internal-value="BOL">Bolivia</option>
   
   <option value="Bosnia Erzegovina" internal-value="BIH">Bosnia Erzegovina</option>
   
   <option value="Botswana" internal-value="BWA">Botswana</option>
   
   <option value="Brasile" internal-value="BRA">Brasile</option>
   
   <option value="Brunei Darussalam" internal-value="BRN">Brunei Darussalam</option>
   
   <option value="Burkina Faso" internal-value="BFA">Burkina Faso</option>
   
   <option value="Burundi" internal-value="BDI">Burundi</option>
   
   <option value="Cambogia" internal-value="KHM">Cambogia</option>
   
   <option value="Camerun" internal-value="CMR">Camerun</option>
   
   <option value="Canada" internal-value="CAN">Canada</option>
   
   <option value="Capo Verde" internal-value="CPV">Capo Verde</option>
   
   <option value="Ciad" internal-value="TCD">Ciad</option>
   
   <option value="Cile" internal-value="CHL">Cile</option>
   
   <option value="Cina" internal-value="CHN">Cina</option>
   
   <option value="Città del Vaticano" internal-value="VAT">Città del Vaticano</option>
   
   <option value="Colombia" internal-value="COL">Colombia</option>
   
   <option value="Comore" internal-value="COM">Comore</option>
   
   <option value="Corea del Nord" internal-value="PRK">Corea del Nord</option>
   
   <option value="Corea del Sud" internal-value="KOR">Corea del Sud</option>
   
   <option value="Costa d’Avorio" internal-value="CIV">Costa d’Avorio</option>
   
   <option value="Costa Rica" internal-value="CRI">Costa Rica</option>
   
   <option value="Cuba" internal-value="CUB">Cuba</option>
   
   <option value="Curaçao" internal-value="CUW">Curaçao</option>
   
   <option value="Dominica" internal-value="DMA">Dominica</option>
   
   <option value="Ecuador" internal-value="ECU">Ecuador</option>
   
   <option value="Egitto" internal-value="EGY">Egitto</option>
   
   <option value="El Salvador" internal-value="SLV">El Salvador</option>
   
   <option value="Emirati Arabi Uniti" internal-value="ARE">Emirati Arabi Uniti</option>
   
   <option value="Eritrea" internal-value="ERI">Eritrea</option>
   
   <option value="Eswatini" internal-value="SWZ">Eswatini</option>
   
   <option value="Etiopia" internal-value="ETH">Etiopia</option>
   
   <option value="Federazione Russa" internal-value="RUS">Federazione Russa</option>
   
   <option value="Fiji" internal-value="FJI">Fiji</option>
   
   <option value="Filippine" internal-value="PHL">Filippine</option>
   
   <option value="Gabon" internal-value="GAB">Gabon</option>
   
   <option value="Gambia" internal-value="GMB">Gambia</option>
   
   <option value="Georgia" internal-value="GEO">Georgia</option>
   
   <option value="Ghana" internal-value="GHA">Ghana</option>
   
   <option value="Giamaica" internal-value="JAM">Giamaica</option>
   
   <option value="Giappone" internal-value="JPN">Giappone</option>
   
   <option value="Gibilterra" internal-value="GIB">Gibilterra</option>
   
   <option value="Gibuti" internal-value="DJI">Gibuti</option>
   
   <option value="Giordania" internal-value="JOR">Giordania</option>
   
   <option value="Grenada" internal-value="GRD">Grenada</option>
   
   <option value="Groenlandia" internal-value="GRL">Groenlandia</option>
   
   <option value="Guatemala" internal-value="GTM">Guatemala</option>
   
   <option value="Guernsey" internal-value="GGY">Guernsey</option>
   
   <option value="Guinea Equatoriale" internal-value="GNQ">Guinea Equatoriale</option>
   
   <option value="Guinea" internal-value="GIN">Guinea</option>
   
   <option value="Guinea-Bissau" internal-value="GNB">Guinea-Bissau</option>
   
   <option value="Guyana" internal-value="GUY">Guyana</option>
   
   <option value="Haiti" internal-value="HTI">Haiti</option>
   
   <option value="Honduras" internal-value="HND">Honduras</option>
   
   <option value="India" internal-value="IND">India</option>
   
   <option value="Indonesia" internal-value="IDN">Indonesia</option>
   
   <option value="Iran" internal-value="IRN">Iran</option>
   
   <option value="Iraq" internal-value="IRQ">Iraq</option>
   
   <option value="Isola di Man" internal-value="IMN">Isola di Man</option>
   
   <option value="Isole Cook" internal-value="COK">Isole Cook</option>
   
   <option value="Isole Falkland" internal-value="FLK">Isole Falkland</option>
   
   <option value="Isole Faroe" internal-value="FRO">Isole Faroe</option>
   
   <option value="Isole Marshall" internal-value="MHL">Isole Marshall</option>
   
   <option value="Isole Solomon" internal-value="SLB">Isole Solomon</option>
   
   <option value="Isole Turks e Caicos" internal-value="TCA">Isole Turks e Caicos</option>
   
   <option value="Isole Vergini Britanniche" internal-value="VGB">Isole Vergini Britanniche</option>
   
   <option value="Israele" internal-value="ISR">Israele</option>
   
   <option value="Jersey" internal-value="JEY">Jersey</option>
   
   <option value="Kazakhistan" internal-value="KAZ">Kazakhistan</option>
   
   <option value="Kenya" internal-value="KEN">Kenya</option>
   
   <option value="Kirghizistan" internal-value="KGZ">Kirghizistan</option>
   
   <option value="Kiribati" internal-value="KIR">Kiribati</option>
   
   <option value="Kosovo" internal-value="KOS">Kosovo</option>
   
   <option value="Kuwait" internal-value="KWT">Kuwait</option>
   
   <option value="Laos" internal-value="LAO">Laos</option>
   
   <option value="Lesotho" internal-value="LSO">Lesotho</option>
   
   <option value="Libano" internal-value="LBN">Libano</option>
   
   <option value="Liberia" internal-value="LBR">Liberia</option>
   
   <option value="Libia" internal-value="LBY">Libia</option>
   
   <option value="Macedonia" internal-value="MKD">Macedonia</option>
   
   <option value="Madagascar" internal-value="MDG">Madagascar</option>
   
   <option value="Malawi" internal-value="MWI">Malawi</option>
   
   <option value="Maldive" internal-value="MDV">Maldive</option>
   
   <option value="Malesia" internal-value="MYS">Malesia</option>
   
   <option value="Mali" internal-value="MLI">Mali</option>
   
   <option value="Marocco" internal-value="MAR">Marocco</option>
   
   <option value="Mauritania" internal-value="MRT">Mauritania</option>
   
   <option value="Maurizius" internal-value="MUS">Maurizius</option>
   
   <option value="Messico" internal-value="MEX">Messico</option>
   
   <option value="Moldavia" internal-value="MDA">Moldavia</option>
   
   <option value="Monaco" internal-value="MCO">Monaco</option>
   
   <option value="Mongolia" internal-value="MNG">Mongolia</option>
   
   <option value="Montenegro" internal-value="MNE">Montenegro</option>
   
   <option value="Montserrat" internal-value="MSR">Montserrat</option>
   
   <option value="Mozambico" internal-value="MOZ">Mozambico</option>
   
   <option value="Myanmar" internal-value="MMR">Myanmar</option>
   
   <option value="Namibia" internal-value="NAM">Namibia</option>
   
   <option value="Nauru" internal-value="NRU">Nauru</option>
   
   <option value="Nepal" internal-value="NPL">Nepal</option>
   
   <option value="Nicaragua" internal-value="NIC">Nicaragua</option>
   
   <option value="Niger" internal-value="NER">Niger</option>
   
   <option value="Nigeria" internal-value="NGA">Nigeria</option>
   
   <option value="Nuova Caledonia" internal-value="NCL">Nuova Caledonia</option>
   
   <option value="Nuova Zelanda" internal-value="NZL">Nuova Zelanda</option>
   
   <option value="Oman" internal-value="OMN">Oman</option>
   
   <option value="Pakistan" internal-value="PAK">Pakistan</option>
   
   <option value="Palau" internal-value="PLW">Palau</option>
   
   <option value="Palestina" internal-value="PSE">Palestina</option>
   
   <option value="Panamà" internal-value="PAN">Panamà</option>
   
   <option value="Papua Nuova Guinea" internal-value="PNG">Papua Nuova Guinea</option>
   
   <option value="Paraguay" internal-value="PRY">Paraguay</option>
   
   <option value="Perù" internal-value="PER">Perù</option>
   
   <option value="Pitcairn" internal-value="PCN">Pitcairn</option>
   
   <option value="Polinesia Francese" internal-value="PYF">Polinesia Francese</option>
   
   <option value="Qatar" internal-value="QAT">Qatar</option>
   
   <option value="Regno Unito" internal-value="GBR">Regno Unito</option>
   
   <option value="Repubblica Centroafricana" internal-value="CAF">Repubblica Centroafricana</option>
   
   <option value="Repubblica del Congo" internal-value="COG">Repubblica del Congo</option>
   
   <option value="Repubblica Democratica del Congo" internal-value="COD">Repubblica Democratica del Congo</option>
   
   <option value="Repubblica Dominicana" internal-value="DOM">Repubblica Dominicana</option>
   
   <option value="Ruanda" internal-value="RWA">Ruanda</option>
   
   <option value="Sahara Occidentale" internal-value="ESH">Sahara Occidentale</option>
   
   <option value="Saint Barthelemy" internal-value="BLM">Saint Barthelemy</option>
   
   <option value="Saint Kitts e Nevis" internal-value="KNA">Saint Kitts e Nevis</option>
   
   <option value="Saint Martin (FR)" internal-value="MAF">Saint Martin (FR)</option>
   
   <option value="Saint Pierre e Miquelon" internal-value="SPM">Saint Pierre e Miquelon</option>
   
   <option value="Saint Vincent e Grenadine" internal-value="VCT">Saint Vincent e Grenadine</option>
   
   <option value="Samoa" internal-value="WSM">Samoa</option>
   
   <option value="San Marino" internal-value="SMR">San Marino</option>
   
   <option value="Santa Lucia" internal-value="LCA">Santa Lucia</option>
   
   <option value="Sant’Elena" internal-value="SHN">Sant’Elena</option>
   
   <option value="Sao Tome e Principe" internal-value="STP">Sao Tome e Principe</option>
   
   <option value="Senegal" internal-value="SEN">Senegal</option>
   
   <option value="Serbia" internal-value="SRB">Serbia</option>
   
   <option value="Seychelles" internal-value="SYC">Seychelles</option>
   
   <option value="Sierra Leone" internal-value="SLE">Sierra Leone</option>
   
   <option value="Singapore" internal-value="SGP">Singapore</option>
   
   <option value="Siria" internal-value="SYR">Siria</option>
   
   <option value="Somalia" internal-value="SOM">Somalia</option>
   
   <option value="Sri Lanka" internal-value="LKA">Sri Lanka</option>
   
   <option value="St Maarten (NL)" internal-value="SXM">St Maarten (NL)</option>
   
   <option value="Stati Federati della Micronesia" internal-value="FSM">Stati Federati della Micronesia</option>
   
   <option value="Stati Uniti d’America" internal-value="USA">Stati Uniti d’America</option>
   
   <option value="Sud Africa" internal-value="ZAF">Sud Africa</option>
   
   <option value="Sudan" internal-value="SDN">Sudan</option>
   
   <option value="Sud Sudan" internal-value="SSD">Sud Sudan</option>
   
   <option value="Suriname" internal-value="SUR">Suriname</option>
   
   <option value="Svizzera" internal-value="CHE">Svizzera</option>
   
   <option value="Tagikistan" internal-value="TJK">Tagikistan</option>
   
   <option value="Taiwan" internal-value="TWN">Taiwan</option>
   
   <option value="Tanzania" internal-value="TZA">Tanzania</option>
   
   <option value="Terre australi e antartiche francesi" internal-value="ATF">Terre australi e antartiche francesi</option>
   
   <option value="Thailandia" internal-value="THA">Thailandia</option>
   
   <option value="Timor Est" internal-value="TLS">Timor Est</option>
   
   <option value="Togo" internal-value="TGO">Togo</option>
   
   <option value="Tonga" internal-value="TON">Tonga</option>
   
   <option value="Trinidad e Tobago" internal-value="TTO">Trinidad e Tobago</option>
   
   <option value="Tunisia" internal-value="TUN">Tunisia</option>
   
   <option value="Turchia" internal-value="TUR">Turchia</option>
   
   <option value="Turkmenistan" internal-value="TKM">Turkmenistan</option>
   
   <option value="Tuvalu" internal-value="TUV">Tuvalu</option>
   
   <option value="Ucraina" internal-value="UKR">Ucraina</option>
   
   <option value="Uganda" internal-value="UGA">Uganda</option>
   
   <option value="Uruguay" internal-value="URY">Uruguay</option>
   
   <option value="Uzbekistan" internal-value="UZB">Uzbekistan</option>
   
   <option value="Vanuatu" internal-value="VUT">Vanuatu</option>
   
   <option value="Venezuela" internal-value="VEN">Venezuela</option>
   
   <option value="Vietnam" internal-value="VNM">Vietnam</option>
   
   <option value="Wallis e Futuna" internal-value="WLF">Wallis e Futuna</option>
   
   <option value="Yemen" internal-value="YEM">Yemen</option>
   
   <option value="Zambia" internal-value="ZMB">Zambia</option>
   
   <option value="Zimbabwe" internal-value="ZWE">Zimbabwe</option>
   
   <option value="Apolide" internal-value="APOLIDE">Apolide</option>
   
  </optgroup>
</select>
<input type="hidden" name="Referente5_Cittadinanza_internal_value" id="Referente5_Cittadinanza_internal_value" value="" mandatory="false">
    </div>
</div>
	
	
		<!-- Dati professionista -->
		
  <div class="form-row">
	<div class="form-group col-lg-2">
	  <label for="Referente5_PossessoPartitaIVA"> Possesso Partita IVA </label>
	  <select class="form-control custom-select" id="Referente5_PossessoPartitaIVA" name="Referente5_PossessoPartitaIVA" label="Possesso Partita IVA" mandatory_enabled="#Referente5_DatiProfessionistaObbligatori.checked()">
		<option value=""></option>
		<option value="non in possesso di Partita IVA">non in possesso di Partita IVA</option>
		<option value="in possesso di Partita IVA">in possesso di Partita IVA</option>
	  </select>
	</div>
	<div class="form-group col-lg-2">
	  <label for="Referente5_PartitaIVA"> Partita IVA </label>
	  <input class="form-control" id="Referente5_PartitaIVA" name="Referente5_PartitaIVA" format="cfpiva" label="Partita IVA" mandatory_enabled="#Referente5_PossessoPartitaIVA.value() == 'in possesso di Partita IVA'"  onceonly="false" >
	</div>
	<div class="form-group col-lg-2" mandatory_enabled="#Referente5_DatiProfessionistaObbligatori.checked()">
	  <label for="Referente5_Attributi_Albo"> Albo o Ordine </label>
	  <select class="form-control custom-select" id="Referente5_Attributi_Albo" name="Referente5_Attributi_Albo" label="Albo o Ordine">
    
    
      <option value="">  </option>
    
      <option value="agrotecnici"> agrotecnici </option>
    
      <option value="architetti, pianificatori, paesaggisti e conservatori"> architetti, pianificatori, paesaggisti e conservatori </option>
    
      <option value="avvocati"> avvocati </option>
    
      <option value="biologi"> biologi </option>
    
      <option value="certificatori energetici"> certificatori energetici </option>
    
      <option value="chimici"> chimici </option>
    
      <option value="consulenti del lavoro"> consulenti del lavoro </option>
    
      <option value="dottori agronomi e forestali"> dottori agronomi e forestali </option>
    
      <option value="dottori commercialisti e esperti contabili"> dottori commercialisti e esperti contabili </option>
    
      <option value="ingegneri"> ingegneri </option>
    
      <option value="geologi"> geologi </option>
    
      <option value="geometri"> geometri </option>
    
      <option value="giornalisti"> giornalisti </option>
    
      <option value="medici veterinari"> medici veterinari </option>
    
      <option value="periti agrari"> periti agrari </option>
    
      <option value="periti industriali"> periti industriali </option>
    
      <option value="non tenuto all'iscrizione all'Albo o all'Ordine"> non tenuto all'iscrizione all'Albo o all'Ordine </option>
    
  </select> 
	</div>
	<div class="form-group col-lg-1" mandatory_enabled="#Referente5_Attributi_Albo.value() != '' and #Referente5_Attributi_Albo.value() != 'non tenuto all\'iscrizione all\'Albo o all\'Ordine'">
	  <label for="Referente5_Attributi_AlNumero"> Sezione </label>
	  <select class="form-control custom-select" id="Referente5_SezioneAlbo" name="Referente5_SezioneAlbo" style="width: 100%;" label="Sezione albo" mandatory_enabled="#Referente5_DatiProfessionistaObbligatori.checked() and (#Referente5_Attributi_Albo.value() == 'architetti, pianificatori, paesaggisti e conservatori' || #Referente5_Attributi_Albo.value() == 'dottori agronomi e forestali' || #Referente5_Attributi_Albo.value() == 'biologi' || #Referente5_Attributi_Albo.value() == 'chimici' || #Referente5_Attributi_Albo.value() == 'ingegneri' || #Referente5_Attributi_Albo.value() == 'geologi')"  onceonly="false" >
        <option value=""></option>
        <option value="A">A</option>
        <option value="B">B</option>
      </select>
	</div>
	<div class="form-group col-lg-2" mandatory_enabled="#Referente5_Attributi_Albo.value() != '' and #Referente5_Attributi_Albo.value() != 'non tenuto all\'iscrizione all\'Albo o all\'Ordine'" >
	  <label for="Referente5_DellaRegione"> Regione </label>
	  <select class="form-control custom-select" id="Referente5_DellaRegione" name="Referente5_DellaRegione" label="Regione iscrizione Albo"  onceonly="false" >
    <option value=""></option>
    <option value="Abruzzo">Abruzzo</option>
    <option value="Basilicata">Basilicata</option>
    <option value="Calabria">Calabria</option>
    <option value="Campania">Campania</option>
    <option value="Emilia-Romagna">Emilia-Romagna</option>
    <option value="Friuli-Venezia Giulia">Friuli-Venezia Giulia</option>
    <option value="Lazio">Lazio</option>
    <option value="Liguria">Liguria</option>
    <option value="Lombardia">Lombardia</option>
    <option value="Marche">Marche</option>
    <option value="Molise">Molise</option>
    <option value="Piemonte">Piemonte</option>
    <option value="Puglia">Puglia</option>
    <option value="Sardegna">Sardegna</option>
    <option value="Sicilia">Sicilia</option>
    <option value="Toscana">Toscana</option>
    <option value="Trentino-Alto Adige">Trentino-Alto Adige</option>
    <option value="Umbria">Umbria</option>
    <option value="Valle d'Aosta">Valle d'Aosta</option>
    <option value="Veneto">Veneto</option>
  </select>

	</div>
	<div class="form-group col-lg-1" mandatory_enabled="#Referente5_Attributi_Albo.value() != '' and #Referente5_Attributi_Albo.value() != 'non tenuto all\'iscrizione all\'Albo o all\'Ordine'">
	  <label for="Referente5_Attributi_DellaProvincia"> Provincia </label>
	  <select class="form-control custom-select" id="Referente5_Attributi_DellaProvincia" name="Referente5_Attributi_DellaProvincia" label="Provincia iscrizione Albo" style=";"  onceonly="" >
    <option value=""></option>
  <optgroup label="Italia">
    <option value='AG'>AG</option>
    <option value='AL'>AL</option>
    <option value='AN'>AN</option>
    <option value='AO'>AO</option>
    <option value='AP'>AP</option>
    <option value='AQ'>AQ</option>
    <option value='AR'>AR</option>
    <option value='AT'>AT</option>
    <option value='AV'>AV</option>
    <option value='BA'>BA</option>
    <option value='BG'>BG</option>
    <option value='BI'>BI</option>
    <option value='BL'>BL</option>
    <option value='BN'>BN</option>
    <option value='BO'>BO</option>
    <option value='BR'>BR</option>
    <option value='BS'>BS</option>
    <option value='BT'>BT</option>
    <option value='BZ'>BZ</option>
    <option value='CA'>CA</option>
    <option value='CB'>CB</option>
    <option value='CE'>CE</option>
    <option value='CH'>CH</option>
    <option value='CI'>CI</option>
    <option value='CL'>CL</option>
    <option value='CN'>CN</option>
    <option value='CO'>CO</option>
    <option value='CR'>CR</option>
    <option value='CS'>CS</option>
    <option value='CT'>CT</option>
    <option value='CZ'>CZ</option>
    <option value='EN'>EN</option>
    <option value='FC'>FC</option>
    <option value='FE'>FE</option>
    <option value='FG'>FG</option>
    <option value='FI'>FI</option>
    <option value='FM'>FM</option>
    <option value='FR'>FR</option>
    <option value='GE'>GE</option>
    <option value='GO'>GO</option>
    <option value='GR'>GR</option>
    <option value='IM'>IM</option>
    <option value='IS'>IS</option>
    <option value='KR'>KR</option>
    <option value='LC'>LC</option>
    <option value='LE'>LE</option>
    <option value='LI'>LI</option>
    <option value='LO'>LO</option>
    <option value='LT'>LT</option>
    <option value='LU'>LU</option>
    <option value='MB'>MB</option>
    <option value='MC'>MC</option>
    <option value='ME'>ME</option>
    <option value='MI'>MI</option>
    <option value='MN'>MN</option>
    <option value='MO'>MO</option>
    <option value='MS'>MS</option>
    <option value='MT'>MT</option>
    <option value='NA'>NA</option>
    <option value='NO'>NO</option>
    <option value='NU'>NU</option>
    <option value='OR'>OR</option>
    <option value='PA'>PA</option>
    <option value='PC'>PC</option>
    <option value='PD'>PD</option>
    <option value='PE'>PE</option>
    <option value='PG'>PG</option>
    <option value='PI'>PI</option>
    <option value='PN'>PN</option>
    <option value='PO'>PO</option>
    <option value='PR'>PR</option>
    <option value='PT'>PT</option>
    <option value='PU'>PU</option>
    <option value='PV'>PV</option>
    <option value='PZ'>PZ</option>
    <option value='RA'>RA</option>
    <option value='RC'>RC</option>
    <option value='RE'>RE</option>
    <option value='RG'>RG</option>
    <option value='RI'>RI</option>
    <option value='RM'>RM</option>
    <option value='RN'>RN</option>
    <option value='RO'>RO</option>
    <option value='SA'>SA</option>
    <option value='SI'>SI</option>
    <option value='SO'>SO</option>
    <option value='SP'>SP</option>
    <option value='SR'>SR</option>
    <option value='SS'>SS</option>
    <option value='SU'>SU</option>
    <option value='SV'>SV</option>
    <option value='TA'>TA</option>
    <option value='TE'>TE</option>
    <option value='TN'>TN</option>
    <option value='TO'>TO</option>
    <option value='TP'>TP</option>
    <option value='TR'>TR</option>
    <option value='TS'>TS</option>
    <option value='TV'>TV</option>
    <option value='UD'>UD</option>
    <option value='VA'>VA</option>
    <option value='VB'>VB</option>
    <option value='VC'>VC</option>
    <option value='VE'>VE</option>
    <option value='VI'>VI</option>
    <option value='VR'>VR</option>
    <option value='VT'>VT</option>
    <option value='VV'>VV</option>
  <optgroup label="NON Italia">
      <option value="EE">EE</option>
</select> 
	</div>
	<div class="form-group col-lg-2" mandatory_enabled="#Referente5_Attributi_Albo.value() != '' and #Referente5_Attributi_Albo.value() != 'non tenuto all\'iscrizione all\'Albo o all\'Ordine'">
	  <label for="Referente5_Attributi_AlNumero"> Numero iscrizione </label>
	  <input class="form-control" id="Referente5_Attributi_AlNumero" name="Referente5_Attributi_AlNumero" label="Numero iscrizione"  onceonly="false" >
	</div>
  </div>
	

	

	<!-- Sede professionista -->
	<div class="form-row">
		<div class="form-group col-lg-12">
			<label for=""> Sede Professionale </label>
		</div>
	</div>
	
	


  <div class="form-row">
    <div class="form-group col-lg-1"  enabled='#Referente5_DatiProfessionistaObbligatori.checked()' >
      <label for="Referente5_ProvinciaStudio" > Provincia </label>
      <select class="form-control custom-select" id="Referente5_ProvinciaStudio" name="Referente5_ProvinciaStudio" label="Provincia" style=";"  onceonly="false" >
    <option value=""></option>
  <optgroup label="Italia">
    <option value='AG'>AG</option>
    <option value='AL'>AL</option>
    <option value='AN'>AN</option>
    <option value='AO'>AO</option>
    <option value='AP'>AP</option>
    <option value='AQ'>AQ</option>
    <option value='AR'>AR</option>
    <option value='AT'>AT</option>
    <option value='AV'>AV</option>
    <option value='BA'>BA</option>
    <option value='BG'>BG</option>
    <option value='BI'>BI</option>
    <option value='BL'>BL</option>
    <option value='BN'>BN</option>
    <option value='BO'>BO</option>
    <option value='BR'>BR</option>
    <option value='BS'>BS</option>
    <option value='BT'>BT</option>
    <option value='BZ'>BZ</option>
    <option value='CA'>CA</option>
    <option value='CB'>CB</option>
    <option value='CE'>CE</option>
    <option value='CH'>CH</option>
    <option value='CI'>CI</option>
    <option value='CL'>CL</option>
    <option value='CN'>CN</option>
    <option value='CO'>CO</option>
    <option value='CR'>CR</option>
    <option value='CS'>CS</option>
    <option value='CT'>CT</option>
    <option value='CZ'>CZ</option>
    <option value='EN'>EN</option>
    <option value='FC'>FC</option>
    <option value='FE'>FE</option>
    <option value='FG'>FG</option>
    <option value='FI'>FI</option>
    <option value='FM'>FM</option>
    <option value='FR'>FR</option>
    <option value='GE'>GE</option>
    <option value='GO'>GO</option>
    <option value='GR'>GR</option>
    <option value='IM'>IM</option>
    <option value='IS'>IS</option>
    <option value='KR'>KR</option>
    <option value='LC'>LC</option>
    <option value='LE'>LE</option>
    <option value='LI'>LI</option>
    <option value='LO'>LO</option>
    <option value='LT'>LT</option>
    <option value='LU'>LU</option>
    <option value='MB'>MB</option>
    <option value='MC'>MC</option>
    <option value='ME'>ME</option>
    <option value='MI'>MI</option>
    <option value='MN'>MN</option>
    <option value='MO'>MO</option>
    <option value='MS'>MS</option>
    <option value='MT'>MT</option>
    <option value='NA'>NA</option>
    <option value='NO'>NO</option>
    <option value='NU'>NU</option>
    <option value='OR'>OR</option>
    <option value='PA'>PA</option>
    <option value='PC'>PC</option>
    <option value='PD'>PD</option>
    <option value='PE'>PE</option>
    <option value='PG'>PG</option>
    <option value='PI'>PI</option>
    <option value='PN'>PN</option>
    <option value='PO'>PO</option>
    <option value='PR'>PR</option>
    <option value='PT'>PT</option>
    <option value='PU'>PU</option>
    <option value='PV'>PV</option>
    <option value='PZ'>PZ</option>
    <option value='RA'>RA</option>
    <option value='RC'>RC</option>
    <option value='RE'>RE</option>
    <option value='RG'>RG</option>
    <option value='RI'>RI</option>
    <option value='RM'>RM</option>
    <option value='RN'>RN</option>
    <option value='RO'>RO</option>
    <option value='SA'>SA</option>
    <option value='SI'>SI</option>
    <option value='SO'>SO</option>
    <option value='SP'>SP</option>
    <option value='SR'>SR</option>
    <option value='SS'>SS</option>
    <option value='SU'>SU</option>
    <option value='SV'>SV</option>
    <option value='TA'>TA</option>
    <option value='TE'>TE</option>
    <option value='TN'>TN</option>
    <option value='TO'>TO</option>
    <option value='TP'>TP</option>
    <option value='TR'>TR</option>
    <option value='TS'>TS</option>
    <option value='TV'>TV</option>
    <option value='UD'>UD</option>
    <option value='VA'>VA</option>
    <option value='VB'>VB</option>
    <option value='VC'>VC</option>
    <option value='VE'>VE</option>
    <option value='VI'>VI</option>
    <option value='VR'>VR</option>
    <option value='VT'>VT</option>
    <option value='VV'>VV</option>
  <optgroup label="NON Italia">
      <option value="EE">EE</option>
</select>
      <input id="Referente5_codiceStradaStudio" name="Referente5_codiceStradaStudio" type="hidden" value="" mandatory="false"/>
      <input id="Referente5_codiceAccessoStudio" name="Referente5_codiceAccessoStudio" type="hidden" value="" mandatory="false"/>
      <input id="Referente5_StatoStudio" name="Referente5_StatoStudio" type="hidden" mandatory="false" dynamic_value="#Referente5_ProvinciaStudio.value() == 'EE' ? #Referente5_ComuneStudio.value() : 'ITALIA'" />
      <!--Nascondiamo il codice catastale nel momento in cui nella macro immobile ci sia già il codice catastale-->
       
        <input name="Referente5_CatComuneStudio" id="Referente5_CatComuneStudio" type="hidden" label="Codice catastale immobile" format="catcom" mandatory="false"/>
      
    </div>
    <div class="form-group col-lg-2"  enabled='#Referente5_DatiProfessionistaObbligatori.checked()' >
      <label for="Referente5_ComuneStudio"> Comune </label>
      <select class="form-control custom-select" id="Referente5_ComuneStudio" name="Referente5_ComuneStudio" style="" label="Comune" dynamic_value="getComuniFromProvincia( #Referente5_ProvinciaStudio.value(), 'Referente5_ComuneStudio')"  onceonly="false" >
      </select>
    </div>
    
    <div class="form-group col-lg-3"  enabled='#Referente5_DatiProfessionistaObbligatori.checked()' >
    
      <label for="Referente5_ViaStudio"> Indirizzo </label>
      <input class="form-control" id="Referente5_ViaStudio" name="Referente5_ViaStudio" label="Indirizzo" format="regular_expression" expression="^(.+)\s(.+)$"  onceonly="false" >
    </div>
    <div class="form-group col-lg-1"  enabled="!#Referente5_SNCStudio.checked() and #Referente5_DatiProfessionistaObbligatori.checked()" >
      <label for="Referente5_CivicoStudio"> Civico </label>
      <input class="form-control" id="Referente5_CivicoStudio" name="Referente5_CivicoStudio" label="Civico" format="civico"  onceonly="false" >
    </div>
    <div class="form-group col-lg-1" mandatory="false"  enabled="!#Referente5_SNCStudio.checked() and #Referente5_DatiProfessionistaObbligatori.checked()" >
      <label for="Referente5_BarratoStudio"> Barrato </label>
      <input class="form-control" id="Referente5_BarratoStudio" name="Referente5_BarratoStudio" label="Barrato" style="text-transform:uppercase"  onceonly="false" >
    </div>
    <div class="form-group col-lg-1" style="flex: 100 0 7%;" mandatory="false"  enabled="!#Referente5_SNCStudio.checked() and #Referente5_DatiProfessionistaObbligatori.checked()" >
      <label for="Referente5_InternoStudio"> Interno </label>
      <input class="form-control" id="Referente5_InternoStudio" name="Referente5_InternoStudio" label="Interno"  onceonly="false" >
    </div>
    <div class="form-group col-lg-1" style="flex: 100 0 7%;" mandatory="false"  enabled="!#Referente5_SNCStudio.checked() and #Referente5_DatiProfessionistaObbligatori.checked()" >
      <label for="Referente5_ScalaStudio"> Scala </label>
      <input class="form-control" id="Referente5_ScalaStudio" name="Referente5_ScalaStudio" label="Scala"  onceonly="false" >
    </div>
    <div class="form-group col-lg-1" style="flex: 100 0 7%;" mandatory="false"  enabled="!#Referente5_SNCStudio.checked() and #Referente5_DatiProfessionistaObbligatori.checked()" >
      <label for="Referente5_PianoStudio"> Piano </label>
      <input class="form-control" id="Referente5_PianoStudio" name="Referente5_PianoStudio" label="Piano"  onceonly="false" >
    </div>
    <div class="form-group col-lg-1" style="flex: 100 0 4%;"  enabled='#Referente5_DatiProfessionistaObbligatori.checked()' >
      <label for="Referente5_SNCStudio"> SNC </label>
      <div class="d-flex justify-content-center">
        <input class="form-check" title="Senza numero civico" type="checkbox" id="Referente5_SNCStudio" name="Referente5_SNCStudio" value="SI"  onceonly="false" >
      </div>
    </div>
    <div class="form-group col-lg-1"  enabled='#Referente5_DatiProfessionistaObbligatori.checked()' >
      <label for="Referente5_CAPStudio"> CAP </label>
      <input class="form-control" id="Referente5_CAPStudio" name="Referente5_CAPStudio" format="cap" label="CAP"  onceonly="false" >
    </div>
    
  </div>

	

	<!-- Recapiti professionista -->
	
<div class="form-row">
  <div class="form-group col-lg-2" mandatory_enabled="#Referente5_DatiProfessionistaObbligatori.checked()" >
	<label for="Referente5_TelefonoCellulare"> Telefono cellulare </label>
	<input class="form-control" id="Referente5_TelefonoCellulare" name="Referente5_TelefonoCellulare" mandatory="#Referente5_Telefono.value() == ''" label="Telefono cellulare"  format="telephone"   onceonly="false" >
  </div>
  <div class="form-group col-lg-2" mandatory_enabled="#Referente5_DatiProfessionistaObbligatori.checked()">
	<label for="Referente5_Telefono"> Telefono fisso </label>
	<input class="form-control" id="Referente5_Telefono" name="Referente5_Telefono" mandatory="#Referente5_TelefonoCellulare.value() == ''" label="Telefono fisso"  format="telephone"   onceonly="false" >
  </div>
  <div class="form-group col-lg-4">
	<label for="Referente5_EMail"> Posta elettronica ordinaria </label>
	<input class="form-control" id="Referente5_EMail" name="Referente5_EMail" label="Posta elettronica ordinaria" style="text-transform:lowercase"  mandatory="false" enabled="#Referente5_DatiProfessionistaObbligatori.checked()"  format="email"  onceonly="false" >
  </div>
  <div class="form-group col-lg-4">
	<label for="Referente5_EMailPEC"> Posta elettronica certificata </label>
	<input class="form-control" id="Referente5_EMailPEC" name="Referente5_EMailPEC"  mandatory_enabled="#Referente5_DatiProfessionistaObbligatori.checked()"  label="Posta elettronica certificata" style="text-transform:lowercase" format="pec"  onceonly="false" >
  </div>
</div>

<input id="Referente5_Attributi_Albo_categoria" name="Referente5_Attributi_Albo_categoria" type="hidden" value="Altri dati"/>
<input id="Referente5_Attributi_Albo_nome" name="Referente5_Attributi_Albo_nome" type="hidden" value="Albo professionale"/>
<input id="Referente5_Attributi_AlNumero_categoria" name="Referente5_Attributi_AlNumero_categoria" type="hidden" value="Altri dati"/>
<input id="Referente5_Attributi_AlNumero_nome" name="Referente5_Attributi_AlNumero_nome" type="hidden" value="Numero iscrizione Albo professionale"/>
<input id="Referente5_Attributi_DellaProvincia_categoria" name="Referente5_Attributi_DellaProvincia_categoria" type="hidden" value="Altri dati"/>
<input id="Referente5_Attributi_DellaProvincia_nome" name="Referente5_Attributi_DellaProvincia_nome" type="hidden" value="Provincia Albo professionale"/>

	
</div>

<div type="Anagrafica_Società_senza_richiedente"  class="container border bg-light" >

	
  <input id="Referente9_Titolo" name="Referente9_Titolo" type="hidden" value="Impresa esecutrice"/>
  <input id="Referente9_Ruolo"  name="Referente9_Ruolo"  type="hidden" value="Impresa esecutrice"/>



  

<input id="Referente9_Rubrica" name="Referente9_Rubrica" type="hidden" value="true" />

<div class="form-row">
  <div class="col-lg">
    <span class="title"> <input id='Referente9_DatiSocietaObbligatori' name='Referente9_DatiSocietaObbligatori' type='checkbox' value='si' dynamic_check="true" checked="checked"/> impresa esecutrice  </span>
  </div>
  
  <div class="col-lg-2 p-0 m-0 text-right">
    <span style="pd4ml-visibility: hidden; pd4ml-display: none; cursor:pointer"><i class="fa fa-address-book" aria-hidden="true" style="font: normal normal normal 14px/1 FontAwesome;" title="Compila con dati della rubrica" ng-load-address-book="Referente9"></i> </span>
  &nbsp;&nbsp;&nbsp;&nbsp;  
  <span class="title" style="pd4ml-visibility: hidden; pd4ml-display: none; cursor:pointer"> 

<img class="recupero-dati" alt="Compila con i dati del tuo profilo" style="visibility:visibility" title="Compila con i dati del tuo profilo" src="./appoggio/img/carica_campi.png" onclick="recuperaAnagrafica( 'Referente9' )" />

</span>
  &nbsp;&nbsp;&nbsp;&nbsp;
    <span class="title" style="pd4ml-visibility: hidden; pd4ml-display: none; cursor:pointer"> <img onclick="pulisciAnagrafica('Referente9')"> </span>
  </div>
</div>


<div class="form-row">
<div mandatory_enabled="#Referente9_DatiSocietaObbligatori.checked()" class="form-group col-lg-8">
  <label for="Referente9_Denominazione"> Denominazione/Ragione sociale </label>
  <input class="form-control" id="Referente9_Denominazione" name="Referente9_Denominazione" label="Denominazione/Ragione sociale"  onceonly="false" >
</div>
<div mandatory_enabled="#Referente9_DatiSocietaObbligatori.checked()" class="form-group col-lg-4">
  <label for="Referente9_TipologiaImpresa"> Tipologia </label>
  
  
  <select  class="form-control custom-select" id="Referente9_TipologiaImpresa" name="Referente9_TipologiaImpresa" label="Tipologia società" style="width:100%"  onceonly="false"  >
<option value=""></option>
<option value="associazione o altro ETS">associazione o altro ETS</option>
<option value="comitato elettorale">comitato elettorale</option>
<option value="condominio">condominio</option>
<option value="ditta individuale">ditta individuale</option>
<option value="ente pubblico">ente pubblico</option>
<option value="ente religioso">ente religioso</option>
<option value="istituto scolastico">istituto scolastico</option>
<option value="partito o movimento politico">partito o movimento politico</option>
<option value="SAPA">SAPA</option>
<option value="SAS">SAS</option>
<option value="SNC">SNC</option>
<option value="SPA">SPA</option>
<option value="SRL">SRL</option>
<option value="SRLS">SRLS</option>
<option value="SS">SS</option>
<option value="SURL">SURL</option>
<option value="società agricola">società agricola</option>
<option value="società cooperativa">società cooperativa</option>
<option value="altro">altro</option>
</select>	
    
</div>
</div>	
  
<div class="form-row">
  <div class="form-group col-lg-12">
    <label for=""> Sede legale </label>
  </div>
</div>



<div class="form-row">
  <div class="form-group col-lg-1"  mandatory_enabled='#Referente9_DatiSocietaObbligatori.checked()' >
    <label for="Referente9_ProvinciaSede" > Provincia </label>
    <select class="form-control custom-select" id="Referente9_ProvinciaSede" name="Referente9_ProvinciaSede" label="Provincia" style=";"  onceonly="false" >
  <option value=""></option>
<optgroup label="Italia">
  <option value='AG'>AG</option>
  <option value='AL'>AL</option>
  <option value='AN'>AN</option>
  <option value='AO'>AO</option>
  <option value='AP'>AP</option>
  <option value='AQ'>AQ</option>
  <option value='AR'>AR</option>
  <option value='AT'>AT</option>
  <option value='AV'>AV</option>
  <option value='BA'>BA</option>
  <option value='BG'>BG</option>
  <option value='BI'>BI</option>
  <option value='BL'>BL</option>
  <option value='BN'>BN</option>
  <option value='BO'>BO</option>
  <option value='BR'>BR</option>
  <option value='BS'>BS</option>
  <option value='BT'>BT</option>
  <option value='BZ'>BZ</option>
  <option value='CA'>CA</option>
  <option value='CB'>CB</option>
  <option value='CE'>CE</option>
  <option value='CH'>CH</option>
  <option value='CI'>CI</option>
  <option value='CL'>CL</option>
  <option value='CN'>CN</option>
  <option value='CO'>CO</option>
  <option value='CR'>CR</option>
  <option value='CS'>CS</option>
  <option value='CT'>CT</option>
  <option value='CZ'>CZ</option>
  <option value='EN'>EN</option>
  <option value='FC'>FC</option>
  <option value='FE'>FE</option>
  <option value='FG'>FG</option>
  <option value='FI'>FI</option>
  <option value='FM'>FM</option>
  <option value='FR'>FR</option>
  <option value='GE'>GE</option>
  <option value='GO'>GO</option>
  <option value='GR'>GR</option>
  <option value='IM'>IM</option>
  <option value='IS'>IS</option>
  <option value='KR'>KR</option>
  <option value='LC'>LC</option>
  <option value='LE'>LE</option>
  <option value='LI'>LI</option>
  <option value='LO'>LO</option>
  <option value='LT'>LT</option>
  <option value='LU'>LU</option>
  <option value='MB'>MB</option>
  <option value='MC'>MC</option>
  <option value='ME'>ME</option>
  <option value='MI'>MI</option>
  <option value='MN'>MN</option>
  <option value='MO'>MO</option>
  <option value='MS'>MS</option>
  <option value='MT'>MT</option>
  <option value='NA'>NA</option>
  <option value='NO'>NO</option>
  <option value='NU'>NU</option>
  <option value='OR'>OR</option>
  <option value='PA'>PA</option>
  <option value='PC'>PC</option>
  <option value='PD'>PD</option>
  <option value='PE'>PE</option>
  <option value='PG'>PG</option>
  <option value='PI'>PI</option>
  <option value='PN'>PN</option>
  <option value='PO'>PO</option>
  <option value='PR'>PR</option>
  <option value='PT'>PT</option>
  <option value='PU'>PU</option>
  <option value='PV'>PV</option>
  <option value='PZ'>PZ</option>
  <option value='RA'>RA</option>
  <option value='RC'>RC</option>
  <option value='RE'>RE</option>
  <option value='RG'>RG</option>
  <option value='RI'>RI</option>
  <option value='RM'>RM</option>
  <option value='RN'>RN</option>
  <option value='RO'>RO</option>
  <option value='SA'>SA</option>
  <option value='SI'>SI</option>
  <option value='SO'>SO</option>
  <option value='SP'>SP</option>
  <option value='SR'>SR</option>
  <option value='SS'>SS</option>
  <option value='SU'>SU</option>
  <option value='SV'>SV</option>
  <option value='TA'>TA</option>
  <option value='TE'>TE</option>
  <option value='TN'>TN</option>
  <option value='TO'>TO</option>
  <option value='TP'>TP</option>
  <option value='TR'>TR</option>
  <option value='TS'>TS</option>
  <option value='TV'>TV</option>
  <option value='UD'>UD</option>
  <option value='VA'>VA</option>
  <option value='VB'>VB</option>
  <option value='VC'>VC</option>
  <option value='VE'>VE</option>
  <option value='VI'>VI</option>
  <option value='VR'>VR</option>
  <option value='VT'>VT</option>
  <option value='VV'>VV</option>
<optgroup label="NON Italia">
    <option value="EE">EE</option>
</select>
    <input id="Referente9_codiceStradaSede" name="Referente9_codiceStradaSede" type="hidden" value="" mandatory="false"/>
    <input id="Referente9_codiceAccessoSede" name="Referente9_codiceAccessoSede" type="hidden" value="" mandatory="false"/>
    <input id="Referente9_StatoSede" name="Referente9_StatoSede" type="hidden" mandatory="false" dynamic_value="#Referente9_ProvinciaSede.value() == 'EE' ? #Referente9_ComuneSede.value() : 'ITALIA'" />
    <!--Nascondiamo il codice catastale nel momento in cui nella macro immobile ci sia già il codice catastale-->
     
      <input name="Referente9_CatComuneSede" id="Referente9_CatComuneSede" type="hidden" label="Codice catastale immobile" format="catcom" mandatory="false"/>
    
  </div>
  <div class="form-group col-lg-2"  mandatory_enabled='#Referente9_DatiSocietaObbligatori.checked()' >
    <label for="Referente9_ComuneSede"> Comune </label>
    <select class="form-control custom-select" id="Referente9_ComuneSede" name="Referente9_ComuneSede" style="" label="Comune" dynamic_value="getComuniFromProvincia( #Referente9_ProvinciaSede.value(), 'Referente9_ComuneSede')"  onceonly="false" >
    </select>
  </div>
  
  <div class="form-group col-lg-3"  mandatory_enabled='#Referente9_DatiSocietaObbligatori.checked()' >
  
    <label for="Referente9_ViaSede"> Indirizzo </label>
    <input class="form-control" id="Referente9_ViaSede" name="Referente9_ViaSede" label="Indirizzo" format="regular_expression" expression="^(.+)\s(.+)$"  onceonly="false" >
  </div>
  <div class="form-group col-lg-1"   mandatory_enabled='!#Referente9_SNCSede.checked() and #Referente9_DatiSocietaObbligatori.checked()'  >
    <label for="Referente9_CivicoSede"> Civico </label>
    <input class="form-control" id="Referente9_CivicoSede" name="Referente9_CivicoSede" label="Civico" format="civico"  onceonly="false" >
  </div>
  <div class="form-group col-lg-1" mandatory="false"  enabled='!#Referente9_SNCSede.checked() and #Referente9_DatiSocietaObbligatori.checked()' >
    <label for="Referente9_BarratoSede"> Barrato </label>
    <input class="form-control" id="Referente9_BarratoSede" name="Referente9_BarratoSede" label="Barrato" style="text-transform:uppercase"  onceonly="false" >
  </div>
  <div class="form-group col-lg-1" style="flex: 100 0 7%;" mandatory="false"  enabled='!#Referente9_SNCSede.checked() and #Referente9_DatiSocietaObbligatori.checked()' >
    <label for="Referente9_InternoSede"> Interno </label>
    <input class="form-control" id="Referente9_InternoSede" name="Referente9_InternoSede" label="Interno"  onceonly="false" >
  </div>
  <div class="form-group col-lg-1" style="flex: 100 0 7%;" mandatory="false"  enabled='!#Referente9_SNCSede.checked() and #Referente9_DatiSocietaObbligatori.checked()' >
    <label for="Referente9_ScalaSede"> Scala </label>
    <input class="form-control" id="Referente9_ScalaSede" name="Referente9_ScalaSede" label="Scala"  onceonly="false" >
  </div>
  <div class="form-group col-lg-1" style="flex: 100 0 7%;" mandatory="false"   enabled='!#Referente9_SNCSede.checked() and #Referente9_DatiSocietaObbligatori.checked()'  >
    <label for="Referente9_PianoSede"> Piano </label>
    <input class="form-control" id="Referente9_PianoSede" name="Referente9_PianoSede" label="Piano"  onceonly="false" >
  </div>
  <div class="form-group col-lg-1" style="flex: 100 0 4%;"  mandatory_enabled='#Referente9_DatiSocietaObbligatori.checked()' >
    <label for="Referente9_SNCSede"> SNC </label>
    <div class="d-flex justify-content-center">
      <input class="form-check" title="Senza numero civico" type="checkbox" id="Referente9_SNCSede" name="Referente9_SNCSede" value="SI"  onceonly="false" >
    </div>
  </div>
  <div class="form-group col-lg-1"  mandatory_enabled='#Referente9_DatiSocietaObbligatori.checked()' >
    <label for="Referente9_CAPSede"> CAP </label>
    <input class="form-control" id="Referente9_CAPSede" name="Referente9_CAPSede" format="cap" label="CAP"  onceonly="false" >
  </div>
  
</div>	


<div class="form-row">

  <div class="form-group col-lg-6" enabled="#Referente9_DatiSocietaObbligatori.checked()">
  <label for="Referente9_CFPI"> Codice Fiscale </label>
  <input class="form-control" id="Referente9_CFPI" name="Referente9_CFPI" label="Codice Fiscale" format="cfpiva" mandatory="#Referente9_DatiSocietaObbligatori.checked()"  onceonly="false" >
  </div>
  <div class="form-group col-lg-6" enabled="#Referente9_DatiSocietaObbligatori.checked()">
  <label for="Referente9_PI"> Partita IVA </label>
  <!-- per distinta di pagamento mypay -->
  
  <input class="form-control" id="Referente9_PI" name="Referente9_PI" label="Partita IVA" format="piva"  mandatory="#Referente9_Attributi_IscrittoCCIAA.check_value([ 'iscritto' ]) and #Referente9_Attributi_CCIAAProv.value() != 'SO'"  enabled="#Referente9_DatiSocietaObbligatori.checked()"  onceonly="false" >
  
  </div>
   
</div>


  
<div class="form-row">
<div class="form-group col-lg-4">
  <label for="Referente9_TelefonoSede"> Telefono </label>
  <input class="form-control" id="Referente9_TelefonoSede" name="Referente9_TelefonoSede" label="Telefono soggetto giuridico" mandatory_enabled="#Referente9_DatiSocietaObbligatori.checked()" format="telephone"  onceonly="false" >
</div>
<div class="form-group col-lg-4" enabled="#Referente9_DatiSocietaObbligatori.checked()">
  <label for="Referente9_EMailSede"> Posta elettronica ordinaria </label>
  <input class="form-control" id="Referente9_EMailSede" name="Referente9_EMailSede" label="Posta elettronica ordinaria" style="text-transform:lowercase" format="email"  mandatory="(#Referente9_TipologiaImpresa.value() == 'associazione o altro ETS' || #Referente9_TipologiaImpresa.value() == 'comitato elettorale' || #Referente9_TipologiaImpresa.value() == 'partito o movimento politico' || #Referente9_TipologiaImpresa.value() == 'ente religioso') || #Referente9_DatiSocietaObbligatori.checked()"   onceonly="false" >
</div>
<div class="form-group col-lg-4" mandatory_enabled="#Referente9_DatiSocietaObbligatori.checked()">
  <label for="Referente9_EMailPECSede"> Posta elettronica certificata </label>
  <input class="form-control" id="Referente9_EMailPECSede" name="Referente9_EMailPECSede" label="Posta elettronica certificata" style="text-transform:lowercase" format="pec" mandatory="(#Referente9_TipologiaImpresa.value() != 'associazione o altro ETS' and #Referente9_TipologiaImpresa.value() != 'comitato elettorale' and #Referente9_TipologiaImpresa.value() != 'partito o movimento politico' and #Referente9_TipologiaImpresa.value() != 'ente religioso' and #Referente9_TipologiaImpresa.value() != 'altro' and #Referente9_TipologiaImpresa.value() != '' and #Referente9_ProvinciaSede.value() != 'EE')"  onceonly="false" >
</div>
</div>

  

  
<div class="form-row">
<div class="form-group col-lg-7">
  <label for="Referente9_Attributi_IscrittoCCIAA"> Iscrizione al Registro Imprese della Camera di Commercio </label>
  <select class="form-control custom-select" id="Referente9_Attributi_IscrittoCCIAA" name="Referente9_Attributi_IscrittoCCIAA" label="Iscrizione al Registro Imprese" mandatory_enabled="#Referente9_DatiSocietaObbligatori.checked()"  onceonly="false" >
  <option value=""></option>
  <option value="iscritto">iscritto</option>
  <option value="in attesa di iscrizione">in attesa di iscrizione</option>
  <option value="non tenuto all’iscrizione">non tenuto all’iscrizione</option>
  </select>
</div>
<div class="form-group col-lg-1" mandatory_enabled="#Referente9_Attributi_IscrittoCCIAA.check_value([ 'iscritto','in attesa di iscrizione' ])">
  <label for="Referente9_Attributi_CCIAAProv"> Provincia </label>
  <select class="form-control custom-select" id="Referente9_Attributi_CCIAAProv" name="Referente9_Attributi_CCIAAProv" label="Provincia iscrizione al Registro Imprese della Camera di Commercio" style=";"  onceonly="" >
  <option value=""></option>
<optgroup label="Italia">
  <option value='AG'>AG</option>
  <option value='AL'>AL</option>
  <option value='AN'>AN</option>
  <option value='AO'>AO</option>
  <option value='AP'>AP</option>
  <option value='AQ'>AQ</option>
  <option value='AR'>AR</option>
  <option value='AT'>AT</option>
  <option value='AV'>AV</option>
  <option value='BA'>BA</option>
  <option value='BG'>BG</option>
  <option value='BI'>BI</option>
  <option value='BL'>BL</option>
  <option value='BN'>BN</option>
  <option value='BO'>BO</option>
  <option value='BR'>BR</option>
  <option value='BS'>BS</option>
  <option value='BT'>BT</option>
  <option value='BZ'>BZ</option>
  <option value='CA'>CA</option>
  <option value='CB'>CB</option>
  <option value='CE'>CE</option>
  <option value='CH'>CH</option>
  <option value='CI'>CI</option>
  <option value='CL'>CL</option>
  <option value='CN'>CN</option>
  <option value='CO'>CO</option>
  <option value='CR'>CR</option>
  <option value='CS'>CS</option>
  <option value='CT'>CT</option>
  <option value='CZ'>CZ</option>
  <option value='EN'>EN</option>
  <option value='FC'>FC</option>
  <option value='FE'>FE</option>
  <option value='FG'>FG</option>
  <option value='FI'>FI</option>
  <option value='FM'>FM</option>
  <option value='FR'>FR</option>
  <option value='GE'>GE</option>
  <option value='GO'>GO</option>
  <option value='GR'>GR</option>
  <option value='IM'>IM</option>
  <option value='IS'>IS</option>
  <option value='KR'>KR</option>
  <option value='LC'>LC</option>
  <option value='LE'>LE</option>
  <option value='LI'>LI</option>
  <option value='LO'>LO</option>
  <option value='LT'>LT</option>
  <option value='LU'>LU</option>
  <option value='MB'>MB</option>
  <option value='MC'>MC</option>
  <option value='ME'>ME</option>
  <option value='MI'>MI</option>
  <option value='MN'>MN</option>
  <option value='MO'>MO</option>
  <option value='MS'>MS</option>
  <option value='MT'>MT</option>
  <option value='NA'>NA</option>
  <option value='NO'>NO</option>
  <option value='NU'>NU</option>
  <option value='OR'>OR</option>
  <option value='PA'>PA</option>
  <option value='PC'>PC</option>
  <option value='PD'>PD</option>
  <option value='PE'>PE</option>
  <option value='PG'>PG</option>
  <option value='PI'>PI</option>
  <option value='PN'>PN</option>
  <option value='PO'>PO</option>
  <option value='PR'>PR</option>
  <option value='PT'>PT</option>
  <option value='PU'>PU</option>
  <option value='PV'>PV</option>
  <option value='PZ'>PZ</option>
  <option value='RA'>RA</option>
  <option value='RC'>RC</option>
  <option value='RE'>RE</option>
  <option value='RG'>RG</option>
  <option value='RI'>RI</option>
  <option value='RM'>RM</option>
  <option value='RN'>RN</option>
  <option value='RO'>RO</option>
  <option value='SA'>SA</option>
  <option value='SI'>SI</option>
  <option value='SO'>SO</option>
  <option value='SP'>SP</option>
  <option value='SR'>SR</option>
  <option value='SS'>SS</option>
  <option value='SU'>SU</option>
  <option value='SV'>SV</option>
  <option value='TA'>TA</option>
  <option value='TE'>TE</option>
  <option value='TN'>TN</option>
  <option value='TO'>TO</option>
  <option value='TP'>TP</option>
  <option value='TR'>TR</option>
  <option value='TS'>TS</option>
  <option value='TV'>TV</option>
  <option value='UD'>UD</option>
  <option value='VA'>VA</option>
  <option value='VB'>VB</option>
  <option value='VC'>VC</option>
  <option value='VE'>VE</option>
  <option value='VI'>VI</option>
  <option value='VR'>VR</option>
  <option value='VT'>VT</option>
  <option value='VV'>VV</option>
<optgroup label="NON Italia">
    <option value="EE">EE</option>
</select>
</div>
<div class="form-group col-lg-4" mandatory_enabled="#Referente9_Attributi_IscrittoCCIAA.check_value([ 'iscritto' ])">
  <label for="Referente9_Attributi_CCIAANumero"> Numero Iscrizione </label>
  <input class="form-control" id="Referente9_Attributi_CCIAANumero" name="Referente9_Attributi_CCIAANumero" label="Numero iscrizione al Registro Imprese della Camera di Commercio"  onceonly="false" >
</div>
</div>
<input id="Referente9_ControlloIscrizione" name="Referente9_ControlloIscrizione" mandatory_enabled="#Referente9_Attributi_IscrittoCCIAA.value() == 'non tenuto all’iscrizione' and (#Referente9_TipologiaImpresa.value() == 'ditta individuale' || #Referente9_TipologiaImpresa.value() == 'SAPA' || #Referente9_TipologiaImpresa.value() == 'SAS' || #Referente9_TipologiaImpresa.value() == 'SNC' || #Referente9_TipologiaImpresa.value() == 'SPA' || #Referente9_TipologiaImpresa.value() == 'SRL' || #Referente9_TipologiaImpresa.value() == 'SRLS' || #Referente9_TipologiaImpresa.value() == 'SS' || #Referente9_TipologiaImpresa.value() == 'SURL' || #Referente9_TipologiaImpresa.value() == 'società agricola' || #Referente9_TipologiaImpresa.value() == 'società cooperativa') and #Referente9_ProvinciaSede.value() != 'EE'" label="Per la tipologia di impresa selezionata, è previsto l'obbligo di iscrizione in Camera di Commercio" type="hidden" />
<input id="Referente9_Attributi_CCIAAProv_categoria" name="Referente9_Attributi_CCIAAProv_categoria" type="hidden" value="Altri dati"/>
<input id="Referente9_Attributi_CCIAAProv_nome" name="Referente9_Attributi_CCIAAProv_nome" type="hidden" value="Provincia registro imprese Camera Commercio"/>
<input id="Referente9_Attributi_CCIAANumero_categoria" name="Referente9_Attributi_CCIAANumero_categoria" type="hidden" value="Altri dati"/>
<input id="Referente9_Attributi_CCIAANumero_nome" name="Referente9_Attributi_CCIAANumero_nome" type="hidden" value="Numero iscrizione registro imprese Camera Commerci"/>
<input id="Referente9_Attributi_IscrittoCCIAA_categoria" name="Referente9_Attributi_IscrittoCCIAA_categoria" type="hidden" value="Altri dati"/>
<input id="Referente9_Attributi_IscrittoCCIAA_nome" name="Referente9_Attributi_IscrittoCCIAA_nome" type="hidden" value="Iscrizione registro imprese Camera Commercio"/>


</div>

<input id="Referente3_DatiAlboProfessionistaObbligatori" name="Referente3_DatiAlboProfessionistaObbligatori" type="hidden"/>
{{ anagrafica.professionista(prefix='Referente3', 
                             intestazione='<input id="Referente3_DatiProfessionistaObbligatori" name="Referente3_DatiProfessionistaObbligatori" type="checkbox" value="SI"/> coordinatore sicurezza', 
                             Solo1="Tecnico incaricato", 
                             visibility_intestazione="visibility:visibility", 
                             albo="provinciale", 
                             dati_studio_obbligatori="si", 
                             visibility_residenza="display:none", 
                             visibility_rigaprofessionista="visibility:visibility", 
                             onceonly="false", 
                             visibility_container="true", 
                             visibility_rubrica="true")}}

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}><label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="SUOLO-ELAB" name="SUOLO-ELAB" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked">
    <label class="form-check-label text-justify" for="SUOLO-ELAB"> disegni di progetto in scala adeguata, comprensiva di estratto mappa o aerofotogrammetrico con evidenziata l'area pubblica che si intende occupare e l'area oggetto dell'intervento <div class="space-0"></div> <span class="infoes"> (sempre obbligatoriai, facoltativi solo se l'intervento riveste carattere di urgenza) </span> </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="PAG-CAN-ICA" name="PAG-CAN-ICA" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="PAG-CAN-ICA"> pagamento canone ICA </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DOC_FOTO" name="DOC_FOTO" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked">
    <label class="form-check-label text-justify" for="DOC_FOTO"> documentazione fotografica </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="MARCA_BOLLO"> pagamento dell'imposta di bollo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span></label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="5">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDOC_FOTO" name="GLOBO_allegato_cDOC_FOTO" obbligatorio="#DOC_FOTO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmatari="#referente1checkbox.checked() ? 'Referente1_CodiceFiscale' : 'Titolare_CodiceFiscale'" firmatari_label="#referente1checkbox.checked() ? 'il progettista' : 'il idchiarante'"/>

<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cSUOLO-ELAB" name="GLOBO_allegato_cSUOLO-ELAB" obbligatorio="#SUOLO_ELAB.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmatari="#referente1checkbox.checked() ? 'Referente1_CodiceFiscale' : 'Titolare_CodiceFiscale'" firmatari_label="#referente1checkbox.checked() ? 'il progettista' : 'il idchiarante'"/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cPAG-CAN-ICA" name="GLOBO_allegato_cPAG-CAN-ICA" type="hidden" value="" obbligatorio="#PAG_CAN_ICA.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
